import { Img, Txt, Layout, makeScene2D } from "@motion-canvas/2d";
import { beginSlide, waitFor } from "@motion-canvas/core";

import me from "../../public/img/me.png";

export default makeScene2D(function* (view) {
  yield* beginSlide("Title");
  view.add(
    <Layout
      layout
      direction="row"
      justifyContent="space-around"
      alignItems="center"
      gap={0}
    >
      <Img scale={0.5} src={me}></Img>
    </Layout>
  );
});
